
@media (min-width: 75rem) {
  .block-tb-megamenu{
    display:flex;
    margin-top:30px;
  }
  .tbm-link-container a{
    padding:4px !important;
    font-size:14px;
  }
  .tbm-submenu-toggle{
    width:1.5rem;
  }
  .tbm-item{
    border: 1px solid rgba(0, 0, 0, 0.2);
  }
  .tbm-subnav>.tbm-item {
    border: unset;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);

  }
  .tbm-submenu{
    width:auto !important;
    background-color:#F5F5F5;
  }
  .tbm-item--has-flyout .tbm-has-width{
    width: 300px !important;
  }
  /* CSS to show level 2 submenu on hover of level 1 menu */
  .tbm-item.level-1:hover > .tbm-submenu {
    display: block;
  }

  /* CSS to show level 3 submenu on hover of level 2 menu */
  .tbm-item.level-2:hover > .tbm-submenu {
    display: block;
  }

  /* Hide submenus by default */
  .tbm-submenu {
    display: none;
    transition: display 0.3s ease;
  }

  .tbm-item-child {
    left: unset;
  }
}
.tbm-submenu{
  background-color:#F5F5F5;
}
.tbm--mobile{
  margin-top:30px;
}

@media (min-width: 85rem) {
  .tbm-link-container a{
    padding:6px!important;
    font-size:16px;
  }
}
